<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.axzo.msg.center.dal.mapper.MNSMessageAppMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.axzo.msg.center.domain.entity.MNSMessageApp">
        <id column="id" property="id" />
        <result column="app_code" property="appCode" />
        <result column="app_name" property="appName" />
        <result column="status" property="status" />
        <result column="remark" property="remark" />
        <result column="extension" property="extension" />
        <result column="create_at" property="createAt" />
        <result column="update_at" property="updateAt" />
        <result column="create_by" property="createBy" />
        <result column="update_by" property="updateBy" />
        <result column="is_delete" property="isDelete" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, app_code, app_name, status, remark, extension, create_at, update_at, create_by, update_by, is_delete
    </sql>

</mapper>
